WCF 1.1 / WBB 3.1

Unsere Produkte für das WBB 3.1 im Überblick

Entwicklung eingestellt

Durch die Umstellung von WoltLab auf das WoltLab Community Framework 2.0 (WCF 2.0) und der damit einhergehenden Inkompatibilität aller Erweiterungen, welche für das WCF 1.1 bzw. WBB 3.1 entwickelt worden sind, haben wir uns schweren Herzens dazu entschlossen, die Entwicklung für das WCF 1.1 einzustellen und unsere Kräfte auf das WBB 4.0 bzw. WCF 2.0 zu fokussieren. Unsere vorhandenen Produkte werden natürlich im Zuge der Gewährleistung auch weiterhin mit Fehler- und Sicherheitsupdates versorgt.

Bezugsquellen

Sollten Sie eines unserer Produkte bei uns im Shop erwerben, erhalten Sie - als besonderen Service für unsere Kunden - automatisch kostenlos Zugriff auf alle Vorgängerversionen, d.h. auch für die Version für das WCF 1.1. bzw. WBB 3.1 (sofern vorhanden).